/* Class = "NSTextFieldCell"; title = "Browser Extensions"; ObjectID = "20"; */
"20.title" = "Nettlesertillegg";

/* Class = "NSButtonCell"; title = "Install Browser Extensions"; ObjectID = "21"; */
"21.title" = "Installer nettlesertillegg";

/* Class = "NSButtonCell"; title = "Automatically ask to save new Logins"; ObjectID = "41"; */
"41.title" = "Spør automatisk om å lagre nye innlogginger";

/* Class = "NSButtonCell"; title = "Automatically submit logins after filling"; ObjectID = "43"; */
"43.title" = "Logg inn automatisk etter utfylling";

/* Class = "NSButtonCell"; title = "Animate form filling"; ObjectID = "60"; */
"60.title" = "Animer skjemautfylling";

/* Class = "NSTextFieldCell"; title = "(except on the following domains)"; ObjectID = "82"; */
"82.title" = "(bortsett fra på disse domenene)";

/* Class = "NSButtonCell"; title = "Lenient URL matching"; ObjectID = "1Pb-ut-IiI"; */
"1Pb-ut-IiI.title" = "Tilgivende URL sammenligning";
